[Config]
DefaultLanguage=DT
WatchPath=\nvt\nvtts
WatchTimeout=4
LogPath=\nvt\log
TTSEngineType=3
MaxHistoryEntries=100
HistoryDbDir=\nvt\history

;Convert to mu or a-law for old dialogic boards (nvtmt.exe)
ConvertWavForDialogic=0

;Parameter for sox converter
ConversionParameterForSox=-r 11025 -b

;Set to 1 to list all available voices (multiple voices for same language) in selection
ShowAllTTSSpeakers=0

;TTS SVOX configuration
[SVox_Config]
Path=
Encoding=lin
Voice=marleneD8
Pitch=100
Speed=100
Path=
Volume=100


;TTS Loquendo configuration
[Loquendo_Config]
Voice=Stefan
Encoding=lin
SampleRate=8000
Volume=50
Pitch=50
Speed=50
MultiLanguage=1
UseLexiconFile=
UseLanguageGuesser=0

;For multilanguage switch in same file, all needed voices (langauges) need to be loaded
Load2ndVoice=
Load3rdVoice=
Load4thVoice=

;Specifiy Ini-file with special flags for loquendo instances (nvtts_loquendo.ini)
UseInstanceParameterIniFile=
ActivateLexicon=0

;Loquendo TTS Language to Speaker mapping
[Loquendo_Language]
IT=Luca
DE=Stefan
FR=Bernard
EN=Simon
PT=Felipe
SP=Jorge
DN=Frida
NL=Willem
SE=Sven
CN=Lisheng
FI=Milla
RU=Olga


;SAPI TTS configuration
[SAPI_Config]
Voice=
Volume=100
Rate=0

;SAPI TTS Language to Speaker mapping
[SAPI_Language]
DE=CereVoice Gudrun
DE2=CereVoice Gudrun


;Remote TTS start settings
[RemoteTTS]
ActivateRemoteStart=0
ListenOnPort=4030
StartOnRemoteIP=127.0.0.1
FilePrefixForRemoteGeneration=v,nvi_,nvw

;Mapping to replace text for TTS generation
[ReplaceTextForTTS]
Replace1="str "
With1="strasse "
Replace2="1.OG"
With2="erstes O G"
Replace3="1.UG"
With3="erstes U G"
Replace4="2.UG"
With4="zweites U G"
Replace5="2.OG"
With5="zweites O G"
Replace6="3.OG"
With6="drittes O G"
Replace7="4.OG"
With7="viertes O G"
Replace8="5.OG"
With8="fünftes O G"
Replace9="6.OG"
With9="sechstes O G"
Replace10="EDV"
With10="E D V"
Replace11="PSA"
With11="P S A"
Replace12="USV"
With12="U S V"
Replace13="BMA"
With13="B M A"


;Last dialed numbers for TTS test play
[LastDialed]
Nbr0=
Nbr1=
Nbr2=
Nbr3=
Nbr4=
Nbr5=
Nbr6=
Nbr7=
Nbr8=
Nbr9=

;DB histroy settings
[History]
NextPos=0
